/* file size */
"%.1f GB" = "%.1f GB";

/* file size */
"%.1f MB" = "%.1f MB";

/* title of the duplicate item */
"%@ - Copy" = "%@ - Copy";

/* Message text; %@ represents browser name */
"%@ is connected but its code signature could not be verified. Filling and other features are disabled until this configuration issue is resolved." = "%@ is connected but its code signature could not be verified. Filling and other features are disabled until this configuration issue is resolved.";

/* item list caption
   number of items */
"%@ items" = "%@ items";

/* item list caption */
"%@ items sorted by Card Expiry" = "%@ items sorted by Card Expiry";

/* item list caption */
"%@ items sorted by Card Type" = "%@ items sorted by Card Type";

/* item list caption */
"%@ items sorted by Category" = "%@ items sorted by Category";

/* item list caption */
"%@ items sorted by Date Created" = "%@ items sorted by Date Created";

/* item list caption */
"%@ items sorted by Date Last Used" = "%@ items sorted by Date Last Used";

/* item list caption */
"%@ items sorted by Date Modified" = "%@ items sorted by Date Modified";

/* item list caption */
"%@ items sorted by Password Age" = "%@ items sorted by Password Age";

/* item list caption */
"%@ items sorted by Password Strength" = "%@ items sorted by Password Strength";

/* item list caption */
"%@ items sorted by Title" = "%@ items sorted by Title";

/* item list caption */
"%@ items sorted by Website" = "%@ items sorted by Website";

/* item list caption */
"%@ items with Duplicate Passwords" = "%@ items with Duplicate Passwords";

/* item list caption */
"%@ items, least often used on top" = "%@ items, least often used on top";

/* item list caption */
"%@ items, most often used on top" = "%@ items, most often used on top";

/* For example: Personal Vault
   Personal Vault */
"%@ Vault" = "%@ Vault";

/* print job name */
"%@ Vault - %@" = "%1$@ Vault - %2$@";

/* item list caption */
"%@ websites with multiple items" = "%@ websites with multiple items";

/* time */
"%d days ago" = "%d days ago";

/* time */
"%d days from now" = "%d days from now";

/* trial mode message */
"%d days remaining" = "%d days remaining";

/* time */
"%d hours ago" = "%d hours ago";

/* time */
"%d hours from now" = "%d hours from now";

/* alert info */
"%d item(s) will be permanently destroyed. You cannot undo this action." = "%d item(s) will be permanently destroyed. You cannot undo this action.";

/* prompt */
"%d items imported / %d items failed." = "%1$d items imported / %2$d items failed.";

/* import log message */
"%d items to import" = "%d items to import";

/* time */
"%d minutes ago" = "%d minutes ago";

/* time */
"%d minutes from now" = "%d minutes from now";

/* time */
"%d seconds ago" = "%d seconds ago";

/* time */
"%d seconds from now" = "%d seconds from now";

/* time */
"%d weeks ago" = "%d weeks ago";

/* time */
"%d weeks from now" = "%d weeks from now";

/* time */
"%d years ago" = "%d years ago";

/* time */
"%d years from now" = "%d years from now";

/* keychain info */
"%ld items and folders" = "%ld items and folders";

/* button tooltip */
"%lld day left. Buy Now!" = "%lld day left. Buy Now!";

/* button tooltip */
"%lld days left. Buy Now!" = "%lld days left. Buy Now!";

/* file size */
"%llu bytes" = "%llu bytes";

/* file size */
"%llu KB" = "%llu KB";

/* number of items
   single item */
"1 item" = "1 item";

/* sidebar title */
"1-3 years old" = "1-3 years old";

/* window title */
"1Password Autosave" = "1Password Autosave";

/* Old extension detected window title */
"1Password Extension Issue" = "1Password Extension Issue";

/* error message
   message title */
"1Password failed to connect to 1Password mini" = "1Password failed to connect to 1Password mini";

/* notification message */
"1Password failed to create a backup: %@" = "1Password failed to create a backup: %@";

/* setup message */
"1Password found existing data in Dropbox. It will be merged with your current vault." = "1Password found existing data in Dropbox. It will be merged with your current vault.";

/* setup message */
"1Password found existing data in iCloud. It will be merged with your current vault." = "1Password found existing data in iCloud. It will be merged with your current vault.";

/* setup message */
"1Password found existing data. It will be merged with your current vault." = "1Password found existing data. It will be merged with your current vault.";

/* 1P mini detail lock screen */
"1Password is Locked" = "1Password is Locked";

/* error message */
"1Password lost the access to file it was syncing with in %@. Please update sync preferences to start syncing again." = "1Password lost the access to file it was syncing with in %@. Please update sync preferences to start syncing again.";

/* error message */
"1Password mini failed to open database because of the following problem: '%@'." = "1Password mini failed to open database because of the following problem: '%@'.";

/* prompt */
"1Password mini is needed to use 1Password in Safari and other web browsers. It runs in the background and gives you quick access to your information at all times." = "1Password mini is needed to use 1Password in Safari and other web browsers. It runs in the background and gives you quick access to your information at all times.";

/* window title */
"1Password Save Login" = "1Password Save Login";

/* notification title */
"1Password Sync" = "1Password Sync";

/* window title */
"1Password Update Login" = "1Password Update Login";

/* setup message */
"1Password will create a copy of your vault in Dropbox. It should become available on other devices in a few minutes." = "1Password will create a copy of your vault in Dropbox. It should become available on other devices in a few minutes.";

/* setup message */
"1Password will create a copy of your vault in iCloud. It should become available on other iCloud devices in a few minutes." = "1Password will create a copy of your vault in iCloud. It should become available on other iCloud devices in a few minutes.";

/* setup message */
"1Password will create a copy of your vault in this folder and keep it in sync." = "1Password will create a copy of your vault in this folder and keep it in sync.";

/* prompt */
"1Password will create a new vault from %@ file and keep it in sync." = "1Password will create a new vault from %@ file and keep it in sync.";

/* warning */
"1Password will no longer sync %@ vault with Dropbox." = "1Password will no longer sync %@ vault with Dropbox.";

/* warning */
"1Password will no longer sync %@ vault with iCloud." = "1Password will no longer sync %@ vault with iCloud.";

/* warning */
"1Password will no longer sync %@ vault with the folder." = "1Password will no longer sync %@ vault with the folder.";

/* error message */
"1Password will no longer sync because it cannot read the sync file. Please update sync preferences to start syncing again." = "1Password will no longer sync because it cannot read the sync file. Please update sync preferences to start syncing again.";

/* error message */
"1Password will no longer sync because local vault has been replaced. Please update sync preferences to start syncing again." = "1Password will no longer sync because local vault has been replaced. Please update sync preferences to start syncing again.";

/* error message */
"1Password will no longer sync because remote vault has been replaced. Please update sync preferences to start syncing again." = "1Password will no longer sync because remote vault has been replaced. Please update sync preferences to start syncing again.";

/* error message */
"1Password will no longer sync because the sync file was moved to Trash. Please update sync preferences to start syncing again." = "1Password will no longer sync because the sync file was moved to Trash. Please update sync preferences to start syncing again.";

/* warning */
"1Password will no longer sync with Dropbox." = "1Password will no longer sync with Dropbox.";

/* warning */
"1Password will no longer sync with iCloud." = "1Password will no longer sync with iCloud.";

/* warning */
"1Password will no longer sync with the folder." = "1Password will no longer sync with the folder.";

/* error message */
"1Password will no longer sync. Please update sync preferences to start syncing again." = "1Password will no longer sync. Please update sync preferences to start syncing again.";

/* prompt */
"1Password will restore from %@ and exit immediately." = "1Password will restore from %@ and exit immediately.";

/* sidebar title */
"3+ years old" = "3+ years old";

/* sidebar title */
"6-12 months old" = "6-12 months old";

/* item list caption */
"<website is empty>" = "<website is empty>";

/* Message description; %@ represents browser name */
"\n\nTry moving %@ to your /Applications folder to satisfy the Mac App Store sandbox requirements." = "\n\nTry moving %@ to your /Applications folder to satisfy the Mac App Store sandbox requirements.";

/* warning */
"\nNOTE: CAPS LOCK KEY IS PRESSED" = "\nNOTE: CAPS LOCK KEY IS PRESSED";

/* time */
"a minute ago" = "a minute ago";

/* time */
"a minute from now" = "a minute from now";

/* No comment provided by engineer. */
"A Ruby interpreter is required to perform your request, however Ruby cannot be found on this system. Please contact AgileBits for assistance." = "A Ruby interpreter is required to perform your request, however Ruby cannot be found on this system. Please contact AgileBits for assistance.";

/* time */
"a second ago" = "a second ago";

/* time */
"a year ago" = "a year ago";

/* time */
"a year from now" = "a year from now";

/* button */
"About Licenses" = "About Licenses";

/* Amazon Web Services  Access Key ID */
"access key id" = "access key id";

/* button */
"Actions" = "Actions";

/* attachment
   button */
"Add" = "Add";

/* button */
"Add %@ Extension..." = "Add %@ Extension...";

/* prompt */
"Add %@ to 1Password" = "Add %@ to 1Password";

/* button */
"Add Backup" = "Add Backup";

/* button tooltip */
"Add new item" = "Add new item";

/* menu item */
"Add New Password to Vault" = "Add New Password to Vault";

/* message shown when there are no favorite items */
"Add your favorite items here for quick access." = "Add your favorite items here for quick access.";

/* prompt: Adding Login */
"Adding %@" = "Adding %@";

/* error message */
"Additional information: %@" = "Additional information: %@";

/* field type */
"Address" = "Address";

/* Field section title */
"Admin Console" = "Admin Console";

/* Field title */
"Admin console password" = "Admin console password";

/* Field title */
"Admin console url" = "Admin console url";

/* Field title */
"Admin console username" = "Admin console username";

/* preferences tab */
"Advanced" = "Advanced";

/* Field title */
"Airport Id" = "Airport Id";

/* message */
"All information stored in this vault will be destroyed." = "All information stored in this vault will be destroyed.";

/* category name, plural
   sidebar item
   special category for all items */
"All Items" = "All Items";

/* message */
"All mobile devices will have to be authenticated again." = "All mobile devices will have to be authenticated again.";

/* password generator
   password generator option */
"Allow characters to repeat" = "Allow characters to repeat";

/* sort order */
"Alphabetically" = "Alphabetically";

/* sort order */
"Alphabetically Reversed" = "Alphabetically Reversed";

/* Always display in browser */
"Always" = "Always";

/* Always auto-submit this login */
"Always submit" = "Always submit";

/* time */
"an hour ago" = "an hour ago";

/* time */
"an hour from now" = "an hour from now";

/* Old extension detected window intro text */
"An old 1Password extension is still installed in %@. It is important to uninstall the old version and use the new 1Password 4 extension instead." = "An old 1Password extension is still installed in %@. It is important to uninstall the old version and use the new 1Password 4 extension instead.";

/* settings menu item */
"Animate form filling" = "Animate form filling";

/* Dropbox error recovery suggestion */
"Application is being rate limited by Dropbox. Please try to sync again later." = "Application is being rate limited by Dropbox. Please try to sync again later.";

/* info */
"Apply to all" = "Apply to all";

/* button */
"Archive & Start Over" = "Archive & Start Over";

/* message */
"Are you sure you want to delete the '%@' vault?" = "Are you sure you want to delete the '%@' vault?";

/* alert message */
"Are you sure you want to permanently remove all items in the Trash?" = "Are you sure you want to permanently remove all items in the Trash?";

/* prompt */
"Are you sure you want to restore this backup?" = "Are you sure you want to restore this backup?";

/* prompt */
"Are you sure you want to restore this backup?\n\n1Password will replace your current data with the restored data and exit. You will need to restart 1Password manually." = "Are you sure you want to restore this backup?\n\n1Password will replace your current data with the restored data and exit. You will need to restart 1Password manually.";

/* attachment warning */
"Attachment is too big" = "Attachment is too big";

/* detail label */
"attachments" = "attachments";

/* field title */
"authentication" = "authentication";

/* Install extension window description */
"Automatically save and submit website logins and never manually fill a credit card or identity form again." = "Automatically save and submit website logins and never manually fill a credit card or identity form again.";

/* password generator
   password generator option */
"Avoid ambiguous characters" = "Avoid ambiguous characters";

/* button */
"Awesome! Let's Get Started" = "Awesome! Let's Get Started";

/* preferences tab */
"Backup" = "Backup";

/* backup error message */
"Backup directory is not writeable." = "Backup directory is not writeable.";

/* notification title */
"Backup Failed" = "Backup Failed";

/* backup error message */
"Backup failed while archiving" = "Backup failed while archiving";

/* backup error message */
"Backup path exists but it is not a directory." = "Backup path exists but it is not a directory.";

/* Dropbox error recovery suggestion */
"Bad authentication request. Please contact support@agilebits.com if this problem persists." = "Bad authentication request. Please contact support@agilebits.com if this problem persists.";

/* Dropbox error recovery suggestion */
"Bad or expired authentication token. Please disable Dropbox syncing and then enable it again." = "Bad or expired authentication token. Please disable Dropbox syncing and then enable it again.";

/* Dropbox error recovery suggestion */
"Bad request. Please report this problem to support@agilebits.com" = "Bad request. Please report this problem to support@agilebits.com";

/* field title */
"Bank #" = "Bank #";

/* import log message */
"Beginning Import" = "Beginning Import";

/* alert title */
"Beta Build Expired" = "Beta Build Expired";

/* prompt */
"Brand new vault file will be created in Dropbox and 1Password will keep it in sync." = "Brand new vault file will be created in Dropbox and 1Password will keep it in sync.";

/* prompt */
"Brand new vault file will be created in the folder and 1Password will keep it in sync." = "Brand new vault file will be created in the folder and 1Password will keep it in sync.";

/* preferences tab */
"Browser" = "Browser";

/* button */
"Buy 1Password now!" = "Buy 1Password now!";

/* button
   Button */
"Cancel" = "Cancel";

/* error message */
"Cannot change master password when a secondary vault is active. Please switch to a primary vault." = "Cannot change master password when a secondary vault is active. Please switch to a primary vault.";

/* backup error message */
"Cannot create backups folder '%@'" = "Cannot create backups folder '%@'";

/* Message title; %@ represents browser name */
"Cannot Fill Item in %@" = "Cannot Fill Item in %@";

/* sync error message */
"Cannot unlock remote data. Please enter the master password for remote data." = "Cannot unlock remote data. Please enter the master password for remote data.";

/* item sort option */
"Card Expiry" = "Card Expiry";

/* item sort option */
"Card Type" = "Card Type";

/* tags section */
"Categories" = "Categories";

/* item sort option */
"Category" = "Category";

/* attachment */
"choose file…" = "choose file…";

/* button */
"choose folder..." = "choose folder...";

/* button */
"choose vault or folder..." = "choose vault or folder...";

/* button */
"choose vault..." = "choose vault...";

/* address label */
"city" = "city";

/* field title */
"Clearing #" = "Clearing #";

/* hover hint on the setup screen */
"Click here to select a different option" = "Click here to select a different option";

/* message */
"Click the + button to add your first item." = "Click the + button to add your first item.";

/* button */
"Close" = "Close";

/* import log message */
"Collecting items to import" = "Collecting items to import";

/* menu item */
"Conceal" = "Conceal";

/* Delete message text */
"Confirm Delete" = "Confirm Delete";

/* section title */
"Conflicts" = "Conflicts";

/* Field section title */
"Contact Information" = "Contact Information";

/* button */
"Continue" = "Continue";

/* button */
"Convert to Login" = "Convert to Login";

/* button
   context menu item
   menu item */
"Copy" = "Copy";

/* prompt */
"Copy item to %@" = "Copy item to %@";

/* menu item */
"Copy to Clipboard Before Filling" = "Copy to Clipboard Before Filling";

/* Alert window title */
"Could Not Add License" = "Could Not Add License";

/* setup message */
"Could not find 1Password information on iCloud.\n\nIf you have 1Password running on another device, please make sure iCloud is enabled there." = "Could not find 1Password information on iCloud.\n\nIf you have 1Password running on another device, please make sure iCloud is enabled there.";

/* address label */
"country" = "country";

/* field type */
"Country" = "Country";

/* prompt */
"Create a new vault?" = "Create a new vault?";

/* button */
"Create Demo Vault" = "Create Demo Vault";

/* button */
"Create New" = "Create New";

/* button */
"Create New Vault" = "Create New Vault";

/* Setup options */
"Create new vault..." = "Create new vault...";

/* field label
   field name */
"created" = "created";

/* category name, singular */
"Credit Card" = "Credit Card";

/* field type */
"Credit card type" = "Credit card type";

/* category name, plural */
"Credit Cards" = "Credit Cards";

/* menu item */
"Current Tab" = "Current Tab";

/* sync error message */
"Data in Dropbox has changed completely. Please disable and re-enable Dropbox to sync" = "Data in Dropbox has changed completely. Please disable and re-enable Dropbox to sync";

/* field type */
"Date" = "Date";

/* item sort option */
"Date Created" = "Date Created";

/* item sort option */
"Date Last Used" = "Date Last Used";

/* item sort option */
"Date Modified" = "Date Modified";

/* button */
"Delete" = "Delete";

/* menu item */
"Delete %@ Vault..." = "Delete %@ Vault...";

/* checkbox */
"Delete data from Dropbox" = "Delete data from Dropbox";

/* checkbox */
"Delete data from iCloud" = "Delete data from iCloud";

/* checkbox */
"Delete data from the folder" = "Delete data from the folder";

/* button */
"Delete Vault" = "Delete Vault";

/* menu item */
"Delete Vault..." = "Delete Vault...";

/* demo vault name */
"Demo" = "Demo";

/* message title */
"Demo Vault" = "Demo Vault";

/* message */
"Demo vault provides you with a sample data that can be used to showcase 1Password. Enter password 'demo' to unlock the Demo vault." = "Demo vault provides you with a sample data that can be used to showcase 1Password. Enter password 'demo' to unlock the Demo vault.";

/* button */
"Designation" = "Designation";

/* Accessibility description of the menu arrow.
   button */
"Details" = "Details";

/* Field title */
"Dialup Number" = "Dialup Number";

/* number of digits in the password option
   password generator */
"digits" = "digits";

/* separator type */
"Digits (veni2vidi3vici)" = "Digits (veni2vidi3vici)";

/* Field title */
"Disk Password" = "Disk Password";

/* button */
"Dismiss" = "Dismiss";

/* field name */
"display" = "display";

/* button */
"Do not enable" = "Do not enable";

/* button */
"Do Not Move" = "Do Not Move";

/* button */
"Do Not Replace" = "Do Not Replace";

/* Delete informative text */
"Do you really want to delete this folder and move its items to the Trash?" = "Do you really want to delete this folder and move its items to the Trash?";

/* Delete informative text */
"Do you really want to delete this smart folder?" = "Do you really want to delete this smart folder?";

/* Delete informative text */
"Do you really want to delete this tag?" = "Do you really want to delete this tag?";

/* Delete informative text */
"Do you really want to move these items to Trash?" = "Do you really want to move these items to Trash?";

/* Delete informative text */
"Do you really want to move this item to the Trash?" = "Do you really want to move this item to the Trash?";

/* info */
"Do you want to create another entry?" = "Do you want to create another entry?";

/* alert message */
"Do you want to import the contents of \"%@\" into this vault?" = "Do you want to import the contents of \"%@\" into this vault?";

/* save dialog */
"Do you want to save the changes you made?" = "Do you want to save the changes you made?";

/* button */
"Don't Save" = "Don't Save";

/* import log message */
"Done" = "Done";

/* button */
"Download Dropbox app" = "Download Dropbox app";

/* Button */
"Download New Beta" = "Download New Beta";

/* attachment */
"Drag and drop here or" = "Drag and drop here or";

/* button */
"Drag Handle" = "Drag Handle";

/* status message
   Sync option
   Sync Source, Dropbox service */
"Dropbox" = "Dropbox";

/* message */
"Dropbox app is installed" = "Dropbox app is installed";

/* message */
"Dropbox app is not installed" = "Dropbox app is not installed";

/* setup message */
"Dropbox app is not installed on this Mac. Please download and install Dropbox." = "Dropbox app is not installed on this Mac. Please download and install Dropbox.";

/* message */
"Dropbox app is not running" = "Dropbox app is not running";

/* setup message */
"Dropbox app is not running in this Mac. Please start Dropbox and make sure sync is completed." = "Dropbox app is not running in this Mac. Please start Dropbox and make sure sync is completed.";

/* message */
"Dropbox app is running" = "Dropbox app is running";

/* audit title */
"Duplicate Passwords" = "Duplicate Passwords";

/* button
   edit menu */
"Edit" = "Edit";

/* Field value */
"Either" = "Either";

/* category name, singular
   field type */
"Email" = "Email";

/* category name, plural */
"Emails" = "Emails";

/* no items for this tag
   no items in the folder */
"empty" = "empty";

/* button */
"Enable" = "Enable";

/* prompt */
"Enable 1Password mini?" = "Enable 1Password mini?";

/* prompt */
"Enter master password for your existing data in Dropbox." = "Enter master password for your existing data in Dropbox.";

/* prompt */
"Enter master password for your existing data in iCloud." = "Enter master password for your existing data in iCloud.";

/* prompt */
"Enter master password for your existing data in the selected vault." = "Enter master password for your existing data in the selected vault.";

/* placeholder */
"Enter your Master Password" = "Enter your Master Password";

/* message */
"Error" = "Error";

/* Password strength — Excellent */
"Excellent" = "Excellent";

/* sort order */
"Expires Latest" = "Expires Latest";

/* sort order */
"Expires Soonest" = "Expires Soonest";

/* sort order */
"Expiry not set" = "Expiry not set";

/* window title */
"Export" = "Export";

/* sync status */
"Export completed" = "Export completed";

/* status message */
"Exporting %@" = "Exporting %@";

/* status message */
"Exporting attachment for %@" = "Exporting attachment for %@";

/* sync status */
"Exporting attachments" = "Exporting attachments";

/* progress window title
   sync status */
"Exporting items and folders" = "Exporting items and folders";

/* prompt */
"Failed adding %@" = "Failed adding %@";

/* prompt title */
"Failed adding backup" = "Failed adding backup";

/* prompt title */
"Failed adding backups" = "Failed adding backups";

/* prompt */
"Failed adding the following backups:\n%@" = "Failed adding the following backups:\n%@";

/* error */
"Failed to add item to folder" = "Failed to add item to folder";

/* error */
"Failed to add the tag to the item" = "Failed to add the tag to the item";

/* info */
"Failed to change Master Password" = "Failed to change Master Password";

/* error message */
"Failed to export item data" = "Failed to export item data";

/* error message */
"Failed to Go & Fill" = "Failed to Go & Fill";

/* import log message */
"Failed to import item: %@, %@\n" = "Failed to import item: %1$@, %2$@\n";

/* error message */
"Failed to launch browser for the url: %@" = "Failed to launch browser for the url: %@";

/* error message */
"Failed to load profile" = "Failed to load profile";

/* error */
"Failed to mark items as favorites" = "Failed to mark items as favorites";

/* info */
"Failed to move 1Password." = "Failed to move 1Password.";

/* error */
"Failed to move folder to the trash" = "Failed to move folder to the trash";

/* error */
"Failed to move items for the folder to the trash" = "Failed to move items for the folder to the trash";

/* error message */
"Failed to Open" = "Failed to Open";

/* error message */
"Failed to open 1Password database" = "Failed to open 1Password database";

/* error message */
"Failed to parse the license file." = "Failed to parse the license file.";

/* error message */
"Failed to save encryption key file 1" = "Failed to save encryption key file 1";

/* error message */
"Failed to save encryption key file 2" = "Failed to save encryption key file 2";

/* error message */
"Failed to save profile" = "Failed to save profile";

/* error message */
"Failed to validate iCloud container" = "Failed to validate iCloud container";

/* error message */
"Failed to validate license" = "Failed to validate license";

/* Password strength — Fantastic */
"Fantastic" = "Fantastic";

/* button
   item sort option */
"Favorite" = "Favorite";

/* menu
   sidebar item */
"Favorites" = "Favorites";

/* attachment warning */
"File is a bundle or folder" = "File is a bundle or folder";

/* exporter
   import */
"File name:" = "File name:";

/* Dropbox error recovery suggestion */
"File or folder not found at the specified path. Please contact support@agilebits.com if this problem persists." = "File or folder not found at the specified path. Please contact support@agilebits.com if this problem persists.";

/* Sync Source, iTunes file sharing */
"File Sharing" = "File Sharing";

/* fill password button */
"Fill" = "Fill";

/* action for this item type */
"Fill Credit Card" = "Fill Credit Card";

/* action for this item type */
"Fill Identity" = "Fill Identity";

/* Setup options */
"Find another..." = "Find another...";

/* button */
"Fix..." = "Fix...";

/* advanced search for folder
   status message
   Sync option */
"Folder" = "Folder";

/* menu
   tags section */
"Folders" = "Folders";

/* item sort option */
"Frequency Used" = "Frequency Used";

/* field type */
"Gender" = "Gender";

/* preferences tab */
"General" = "General";

/* button */
"Generate" = "Generate";

/* prompt */
"Generate new secret?" = "Generate new secret?";

/* Install extension window button */
"Get It Now" = "Get It Now";

/* Install extension window title */
"Get the 1Password %@ Extension" = "Get the 1Password %@ Extension";

/* Password strength — Good */
"Good" = "Good";

/* button title */
"Hide" = "Hide";

/* button title */
"hide previously used passwords" = "hide previously used passwords";

/* menu item */
"Hide Search Options" = "Hide Search Options";

/* button title */
"hide web form details" = "hide web form details";

/* password hint message */
"Hint: '%@'" = "Hint: '%@'";

/* password history */
"History for %@" = "History for %@";

/* Field section title */
"Hosting Provider Details" = "Hosting Provider Details";

/* newsletter web page */
"https://agilebits.com/company/newsletter" = "https://agilebits.com/company/newsletter";

/* product web page */
"https://agilebits.com/onepassword" = "https://agilebits.com/onepassword";

/* product store page */
"https://agilebits.com/store" = "https://agilebits.com/store";

/* separator type */
"Hyphen (veni-vidi-vici)" = "Hyphen (veni-vidi-vici)";

/* prompt, button */
"I'm new to 1Password" = "I'm new to 1Password";

/* prompt, button */
"I've used 1Password before" = "I've used 1Password before";

/* status message
   Sync option
   Sync Source, iCloud */
"iCloud" = "iCloud";

/* status message */
"iCloud (iOS beta)" = "iCloud (iOS beta)";

/* setup message */
"iCloud is not available. Please enable iCloud to continue." = "iCloud is not available. Please enable iCloud to continue.";

/* setup message */
"iCloud is not enabled on this Mac.\n\nPlease enable iCloud and give it a few minutes to bring 1Password data to this Mac." = "iCloud is not enabled on this Mac.\n\nPlease enable iCloud and give it a few minutes to bring 1Password data to this Mac.";

/* error message */
"iCloud syncing is available only for primary vault." = "iCloud syncing is available only for primary vault.";

/* category name, plural */
"Identities" = "Identities";

/* category name, singular */
"Identity" = "Identity";

/* button */
"Ignore" = "Ignore";

/* button
   window title */
"Import" = "Import";

/* alert message */
"Import 1Password Interchange File?" = "Import 1Password Interchange File?";

/* sync status */
"Import completed" = "Import completed";

/* error message */
"Import failed. Database is invalid" = "Import failed. Database is invalid";

/* exporter */
"IMPORTANT: The file will not be encrypted and must be protected." = "IMPORTANT: The file will not be encrypted and must be protected.";

/* warning */
"IMPORTANT: To prevent data loss, let Dropbox finish its work before syncing again." = "IMPORTANT: To prevent data loss, let Dropbox finish its work before syncing again.";

/* status message */
"Importing %@..." = "Importing %@...";

/* sync status */
"Importing attachments" = "Importing attachments";

/* progress window title */
"Importing file" = "Importing file";

/* status message */
"Importing folder %@" = "Importing folder %@";

/* status message */
"Importing item %@" = "Importing item %@";

/* import log message */
"Importing item %d of %d..." = "Importing item %1$d of %2$d...";

/* sync status */
"Importing items and folders" = "Importing items and folders";

/* Email Login Attributes */
"Incoming Server" = "Incoming Server";

/* error message */
"Incorrect password" = "Incorrect password";

/* error message */
"Incorrect password. Please try again" = "Incorrect password. Please try again";

/* autosave description */
"Incorrect password. Try again." = "Incorrect password. Try again.";

/* Infrequently used */
"Infrequently" = "Infrequently";

/* field title */
"Institution #" = "Institution #";

/* error message */
"Invalid 1Password license" = "Invalid 1Password license";

/* import log message */
"Invalid item properties.\n" = "Invalid item properties.\n";

/* import log message */
"Invalid JSON string" = "Invalid JSON string";

/* error message */
"Invalid license" = "Invalid license";

/* error message */
"Invalid license signature" = "Invalid license signature";

/* prompt */
"Items imported" = "Items imported";

/* menu item */
"Items with Attachments" = "Items with Attachments";

/* Sync option */
"iTunes" = "iTunes";

/* message shown when there are no secure note items */
"Keep any free-form text here and it will be safe and secure." = "Keep any free-form text here and it will be safe and secure.";

/* message shown when there are no identity items */
"Keep name and address information here to quickly register online with just one click." = "Keep name and address information here to quickly register online with just one click.";

/* label */
"label" = "label";

/* keychain info */
"Last change: %@" = "Last change: %@";

/* field label
   field name */
"last modified" = "last modified";

/* status message */
"Last synced: %@" = "Last synced: %@";

/* sort order */
"Least Favorite to Most" = "Least Favorite to Most";

/* sort order */
"Least Recent to Most Recent" = "Least Recent to Most Recent";

/* sort order */
"Least to Most Frequent" = "Least to Most Frequent";

/* password length
   password length label */
"length" = "length";

/* button
   settings menu item */
"Lock" = "Lock";

/* button tooltip */
"Lock 1Password" = "Lock 1Password";

/* setting */
"Lock after computer is idle for %d minutes" = "Lock after computer is idle for %d minutes";

/* category name, singular */
"Login" = "Login";

/* prompt */
"Login using" = "Login using";

/* category name, plural */
"Logins" = "Logins";

/* prompt */
"Master Password" = "Master Password";

/* prompt */
"Master password and confirmation do not match" = "Master password and confirmation do not match";

/* info */
"Master Password has been changed" = "Master Password has been changed";

/* field type */
"Month" = "Month";

/* field type */
"Month/Year" = "Month/Year";

/* accessibility title */
"More options" = "More options";

/* sort order */
"Most Favorite to Least" = "Most Favorite to Least";

/* sort order */
"Most Recent to Oldest" = "Most Recent to Oldest";

/* sort order */
"Most to Least Frequent" = "Most to Least Frequent";

/* Delete message text */
"Move redundant Generated Passwords to Trash" = "Move redundant Generated Passwords to Trash";

/* info */
"Move to Applications Folder" = "Move to Applications Folder";

/* button */
"Move to Trash" = "Move to Trash";

/* custom field type menu */
"Multi-line Text" = "Multi-line Text";

/* Field section title */
"Name" = "Name";

/* import log message */
"name: %@" = "name: %@";

/* Field title */
"Network Name" = "Network Name";

/* last keychain change time */
"Never" = "Never";

/* Never display in browser */
"Never display in browser" = "Never display in browser";

/* Never auto-submit this login */
"Never submit" = "Never submit";

/* status message */
"Never synced." = "Never synced.";

/* New item menu item */
"New %@" = "New %@";

/* label */
"new field" = "new field";

/* Title for a newly created folder */
"New Folder" = "New Folder";

/* menu item */
"New Tab" = "New Tab";

/* menu item */
"New Window" = "New Window";

/* title for password generated without active app */
"No active app" = "No active app";

/* number of items */
"No duplicate passwords" = "No duplicate passwords";

/* Search result */
"No items found" = "No items found";

/* message text */
"No redundant passwords to clean up" = "No redundant passwords to clean up";

/* autosave folder popupbutton
   password strength for empty password */
"None" = "None";

/* separator type */
"None (venividivici)" = "None (venividivici)";

/* error message */
"Not a primary vault" = "Not a primary vault";

/* message */
"Not all 1Password information was received from iCloud. Please wait for iCloud to complete downloading and try again later." = "Not all 1Password information was received from iCloud. Please wait for iCloud to complete downloading and try again later.";

/* section title */
"Not available" = "Not available";

/* Never used */
"Not Available" = "Not Available";

/* autosave button */
"Not Now" = "Not Now";

/* field label
   field name */
"notes" = "notes";

/* Often used */
"Often" = "Often";

/* button
   Button
   dialog */
"OK" = "OK";

/* sort order */
"Oldest to Most Recent" = "Oldest to Most Recent";

/* trial mode message */
"One day remaining" = "One day remaining";

/* status message */
"One moment please..." = "One moment please...";

/* trial message */
"Only %d days left in 1Password trial. Purchase the license to keep all 1Password features available." = "Only %d days left in 1Password trial. Purchase the license to keep all 1Password features available.";

/* trial message */
"Only one day left in 1Password trial. Purchase the license to keep all 1Password features available." = "Only one day left in 1Password trial. Purchase the license to keep all 1Password features available.";

/* button title */
"open" = "open";

/* settings menu item */
"Open 1Password" = "Open 1Password";

/* button title */
"open and fill" = "open and fill";

/* action for this item type */
"Open Login" = "Open Login";

/* go and fill mode menu */
"Open URLs in Current Tab" = "Open URLs in Current Tab";

/* go and fill mode menu */
"Open URLs in New Tab" = "Open URLs in New Tab";

/* go and fill mode menu */
"Open URLs in New Window" = "Open URLs in New Window";

/* Email Login Attributes */
"Outgoing Server" = "Outgoing Server";

/* printed page number */
"Page %ld" = "Page %ld";

/* printed page number */
"Page %ld of %ld" = "Page %1$ld of %2$ld";

/* category name, singular
   field type */
"Password" = "Password";

/* field label
   field name */
"password" = "password";

/* item sort option */
"Password Age" = "Password Age";

/* menu item */
"Password Generator" = "Password Generator";

/* button
   lock screen */
"Password Hint" = "Password Hint";

/* error */
"Password hint required" = "Password hint required";

/* message */
"Password Hint: %@" = "Password Hint: %@";

/* button */
"Password Recipe" = "Password Recipe";

/* item sort option */
"Password Strength" = "Password Strength";

/* category name, plural */
"Passwords" = "Passwords";

/* Field Name */
"path" = "path";

/* Field Name */
"phone" = "phone";

/* field type */
"Phone" = "Phone";

/* Field title */
"Phone (local)" = "Phone (local)";

/* Field title */
"Phone (tollfree)" = "Phone (tollfree)";

/* Field title */
"PIN Code" = "PIN Code";

/* error */
"Please choose the Dropbox folder." = "Please choose the Dropbox folder.";

/* prompt */
"Please confirm master password" = "Please confirm master password";

/* error */
"Please enter at least one character." = "Please enter at least one character.";

/* prompt */
"Please enter master password" = "Please enter master password";

/* error */
"Please enter password hint." = "Please enter password hint.";

/* error message */
"Please enter the correct vault password." = "Please enter the correct vault password.";

/* prompt */
"Please enter the hint." = "Please enter the hint.";

/* prompt */
"Please enter the vault name" = "Please enter the vault name";

/* error message */
"Please enter vault name." = "Please enter vault name.";

/* info */
"Please make sure you remember the new master password." = "Please make sure you remember the new master password.";

/* error message */
"Please quit 1Password and start it again." = "Please quit 1Password and start it again.";

/* error message */
"Please restart 1Password. If this does not help, please contact AgileBits support." = "Please restart 1Password. If this does not help, please contact AgileBits support.";

/* error */
"Please try again." = "Please try again.";

/* prompt */
"Please type your Mac OS X password" = "Please type your Mac OS X password";

/* info */
"Please use Finder to drag and drop the 1Password icon from your Downloads folder to the Applications folder." = "Please use Finder to drag and drop the 1Password icon from your Downloads folder to the Applications folder.";

/* field name */
"port" = "port";

/* Preferences window title */
"Preferences" = "Preferences";

/* section header
   section title */
"Previously used passwords" = "Previously used passwords";

/* default vault name
   primary vault name */
"Primary" = "Primary";

/* error */
"Primary vault cannot be deleted." = "Primary vault cannot be deleted.";

/* error message */
"Primary vault required" = "Primary vault required";

/* menu item */
"Print" = "Print";

/* error message */
"Problem connecting to helper. Please restart 1Password." = "Problem connecting to helper. Please restart 1Password.";

/* notification title */
"Problem detected" = "Problem detected";

/* error */
"Problem with information stored in the cloud" = "Problem with information stored in the cloud";

/* Dropbox error description */
"Problem: %@" = "Problem: %@";

/* info */
"Problem: %@." = "Problem: %@.";

/* status message */
"Processing" = "Processing";

/* settings menu item */
"Prompt to save new Logins" = "Prompt to save new Logins";

/* password generator
   password option */
"Pronounceable" = "Pronounceable";

/* Custom Login Field */
"provider" = "provider";

/* Custom Login Attributes */
"Provider" = "Provider";

/* button */
"Quit" = "Quit";

/* settings menu item */
"Quit 1Password mini" = "Quit 1Password mini";

/* Rarely used */
"Rarely" = "Rarely";

/* progress window title */
"Reading Applications" = "Reading Applications";

/* prompt */
"Ready to sync?" = "Ready to sync?";

/* menu item */
"Recently Changed Items" = "Recently Changed Items";

/* menu item */
"Recently Used Items" = "Recently Used Items";

/* field type */
"Reference" = "Reference";

/* address label */
"region" = "region";

/* sync error message */
"Remote data has changed completely. Would you like to merge it?" = "Remote data has changed completely. Would you like to merge it?";

/* button */
"Replace Old Version" = "Replace Old Version";

/* Dropbox error recovery suggestion */
"Request method not expected. Please report this problem to support@agilebits.com." = "Request method not expected. Please report this problem to support@agilebits.com.";

/* button */
"Restore" = "Restore";

/* prompt title */
"Restore Backup?" = "Restore Backup?";

/* Setup options */
"Restore from backup..." = "Restore from backup...";

/* button */
"Restore Latest Backup" = "Restore Latest Backup";

/* button */
"Resume Editing" = "Resume Editing";

/* menu item */
"Reveal" = "Reveal";

/* category name, singular */
"Router" = "Router";

/* category name, plural */
"Routers" = "Routers";

/* Accessibility role description */
"Row" = "Row";

/* autosave button
   button */
"Save" = "Save";

/* edit menu */
"Save Changes" = "Save Changes";

/* settings menu item */
"Save new Login" = "Save new Login";

/* autosave mode popupbutton */
"Save new Login in %@ Vault" = "Save new Login in %@ Vault";

/* prompt */
"Save this Login in %@ vault?" = "Save this Login in %@ vault?";

/* autosave description */
"Save this Login in 1Password?" = "Save this Login in 1Password?";

/* import log message */
"SCRIPT - %@" = "SCRIPT - %@";

/* placeholder
   search
   search field placeholder */
"Search" = "Search";

/* placeholder
   search field placeholder */
"Search %@ Vault" = "Search %@ Vault";

/* menu item */
"Search All Fields" = "Search All Fields";

/* menu item */
"Search Title" = "Search Title";

/* label */
"Searching" = "Searching";

/* Amazon Web Services Secret Key */
"secret" = "secret";

/* New section title */
"Section" = "Section";

/* category name, singular */
"Secure Note" = "Secure Note";

/* category name, plural */
"Secure Notes" = "Secure Notes";

/* message shown when there are no credit card items */
"Securely store your credit cards here and use them online with confidence." = "Securely store your credit cards here and use them online with confidence.";

/* preferences tab */
"Security" = "Security";

/* field title */
"security" = "security";

/* iTunes Security Answer */
"security answer" = "security answer";

/* audit section */
"SECURITY AUDIT" = "SECURITY AUDIT";

/* audit section */
"Security Audit" = "Security Audit";

/* iTunes Security Question */
"security question" = "security question";

/* password separator
   password separator label */
"Separator" = "Separator";

/* field name */
"server" = "server";

/* category name, singular */
"Server" = "Server";

/* category name, plural */
"Servers" = "Servers";

/* button */
"Share" = "Share";

/* button title */
"Show" = "Show";

/* action for category */
"Show %@" = "Show %@";

/* menu item */
"Show %ld more categories" = "Show %ld more categories";

/* search results */
"Show %ld more items" = "Show %ld more items";

/* button title */
"show all locations" = "show all locations";

/* Accessibility help of the menu arrow. */
"Show Details" = "Show Details";

/* item sort option */
"Show Duplicate Passwords" = "Show Duplicate Passwords";

/* Setup options */
"Show in Finder" = "Show in Finder";

/* prompt */
"Show Log" = "Show Log";

/* button */
"Show password recipe" = "Show password recipe";

/* button title */
"show previously used passwords" = "show previously used passwords";

/* menu item */
"Show Search Options" = "Show Search Options";

/* button title */
"show web form details" = "show web form details";

/* item sort option */
"Show Websites with Multiple Items" = "Show Websites with Multiple Items";

/* default title for the new smart folder */
"Smart Folder" = "Smart Folder";

/* category name */
"Software License" = "Software License";

/* prompt */
"Some items failed to import" = "Some items failed to import";

/* Sometimes used */
"Sometimes" = "Sometimes";

/* button */
"Start Dropbox" = "Start Dropbox";

/* button */
"Start Syncing" = "Start Syncing";

/* address label */
"state" = "state";

/* message shown when there are no login items */
"Store anything with a password here and you'll never have to remember or type one again." = "Store anything with a password here and you'll never have to remember or type one again.";

/* address label */
"street" = "street";

/* password strength
   password strength label */
"strength" = "strength";

/* sort order */
"Strongest to Weakest" = "Strongest to Weakest";

/* field name */
"submit" = "submit";

/* settings menu item */
"Submit Logins" = "Submit Logins";

/* auto-submit setting */
"Submit when enabled" = "Submit when enabled";

/* import log message */
"success." = "success.";

/* Field section title */
"Support contact phone" = "Support contact phone";

/* Field section title */
"Support contact url" = "Support contact url";

/* button
   button tooltip */
"Switch Vault" = "Switch Vault";

/* numbe of symbols in the password option
   password generator */
"symbols" = "symbols";

/* separator type */
"Symbols (veni$vidi/vici#)" = "Symbols (veni$vidi/vici#)";

/* preferences tab */
"Sync" = "Sync";

/* status message */
"Sync %@ vault with" = "Sync %@ vault with";

/* status message */
"Sync with" = "Sync with";

/* status message */
"Syncing %@ vault with Dropbox" = "Syncing %@ vault with Dropbox";

/* status message */
"Syncing %@ vault with Folder" = "Syncing %@ vault with Folder";

/* status message */
"Syncing %@ vault with iCloud" = "Syncing %@ vault with iCloud";

/* status message */
"Syncing %@ vault with iCloud (iOS beta)" = "Syncing %@ vault with iCloud (iOS beta)";

/* status message */
"Syncing with Dropbox" = "Syncing with Dropbox";

/* status message */
"Syncing with Folder" = "Syncing with Folder";

/* status message */
"Syncing with iCloud" = "Syncing with iCloud";

/* status message */
"Syncing with iCloud (iOS beta)" = "Syncing with iCloud (iOS beta)";

/* status message */
"Syncing..." = "Syncing...";

/* field label
   field name */
"tags" = "tags";

/* menu
   tags section */
"Tags" = "Tags";

/* email text */
"Tap the button below to add '%@' to 1Password app. If you do not have 1Password for iOS installed, it is available in the <a href='%@'>iTunes App Store</a>." = "Tap the button below to add '%1$@' to 1Password app. If you do not have 1Password for iOS installed, it is available in the <a href='%2$@'>iTunes App Store</a>.";

/* prompt */
"Tap the link to add %@ to 1Password:" = "Tap the link to add %@ to 1Password:";

/* Password strength — Terrible */
"Terrible" = "Terrible";

/* field type */
"Text" = "Text";

/* import CSV Message */
"The contents of the imported file will be merged with your existing 1Password items." = "The contents of the imported file will be merged with your existing 1Password items.";

/* import 1PIF Message */
"The contents of the interchange file will be merged with your existing 1Password items." = "The contents of the interchange file will be merged with your existing 1Password items.";

/* error */
"The current password is not correct" = "The current password is not correct";

/* attachment warning */
"The file %1$@ is too large (%2$@).\nAttachments must be under 5 MB in size." = "The file %1$@ is too large (%2$@).\nAttachments must be under 5 MB in size.";

/* attachment warning */
"The file %@ is a bundle or folder.\nAttachments must be regular files." = "The file %@ is a bundle or folder.\nAttachments must be regular files.";

/* error message */
"The file is already being synced with the %@ vault." = "The file is already being synced with the %@ vault.";

/* exporter */
"The interchange file can be used to merge different 1Password databases\nor keep an unencrypted backup file.\n\nIMPORTANT: The file will not be encrypted and must be protected." = "The interchange file can be used to merge different 1Password databases\nor keep an unencrypted backup file.\n\nIMPORTANT: The file will not be encrypted and must be protected.";

/* Alert window informative text */
"The license could not be automatically downloaded and installed. Try downloading the file manually and then drag-and-drop it onto the License window." = "The license could not be automatically downloaded and installed. Try downloading the file manually and then drag-and-drop it onto the License window.";

/* error */
"The password can not be blank" = "The password can not be blank";

/* Dropbox error recovery suggestion */
"There is a problem with Dropbox servers. Please check status.dropbox.com or twitter.com/DropboxOps" = "There is a problem with Dropbox servers. Please check status.dropbox.com or twitter.com/DropboxOps";

/* error message */
"There is no vault. Please open 1Password app." = "There is no vault. Please open 1Password app.";

/* alert text */
"This beta build has expired. Please download and install the latest beta build." = "This beta build has expired. Please download and install the latest beta build.";

/* prompt */
"This does not appear to be the Dropbox folder. Please choose the folder with the name \"Dropbox\"." = "This does not appear to be the Dropbox folder. Please choose the folder with the name \"Dropbox\".";

/* error message */
"This file is in use" = "This file is in use";

/* error */
"This is not a Dropbox folder." = "This is not a Dropbox folder.";

/* info message */
"This license can be used by %@ on as many computers as needed." = "This license can be used by %@ on as many computers as needed.";

/* info message */
"This license can be used by %d people on as many computers as needed." = "This license can be used by %d people on as many computers as needed.";

/* Message text; %1$@ represents browser name */
"This usually happens if %1$@ is in the middle of an update. Please try to restart %1$@ to fix this issue." = "This usually happens if %1$@ is in the middle of an update. Please try to restart %1$@ to fix this issue.";

/* prompt */
"This vault name is reserved, please choose a different name" = "This vault name is reserved, please choose a different name";

/* item sort option */
"Title" = "Title";

/* Helper activated window intro text */
"To use 1Password in %@ this mini app needs to stay running in your menu bar." = "To use 1Password in %@ this mini app needs to stay running in your menu bar.";

/* Field Name */
"toll-free" = "toll-free";

/* time */
"tomorrow" = "tomorrow";

/* field title */
"Transit #" = "Transit #";

/* sidebar item */
"Trash" = "Trash";

/* message */
"Trial Expired" = "Trial Expired";

/* button tooltip */
"Trial Expired. Buy Now!" = "Trial Expired. Buy Now!";

/* trial message */
"Trial expired. Purchase the license to access all 1Password features." = "Trial expired. Purchase the license to access all 1Password features.";

/* message */
"Trial Mode" = "Trial Mode";

/* button */
"Try Again" = "Try Again";

/* button */
"Type" = "Type";

/* field name */
"type" = "type";

/* Old extension detected window button */
"Uninstall Instructions" = "Uninstall Instructions";

/* Dropbox error description */
"Unknown error" = "Unknown error";

/* button */
"Unlock" = "Unlock";

/* Unlock Personal Vault */
"Unlock %@ Vault" = "Unlock %@ Vault";

/* autosave description */
"Unlock to save this Login" = "Unlock to save this Login";

/* shown when item title is not set */
"Unnamed" = "Unnamed";

/* button */
"Update" = "Update";

/* button */
"Update Existing" = "Update Existing";

/* autosave mode popupbutton */
"Update existing Login in %@ Vault" = "Update existing Login in %@ Vault";

/* notification subtitle */
"Update preferences" = "Update preferences";

/* autosave description */
"Update this existing Login?" = "Update this existing Login?";

/* preferences tab */
"Updates" = "Updates";

/* prompt: Updating Login */
"Updating %@" = "Updating %@";

/* sync status */
"Updating 1PasswordAnywhere" = "Updating 1PasswordAnywhere";

/* message */
"Upgrading database" = "Upgrading database";

/* message */
"Upgrading item URLs" = "Upgrading item URLs";

/* field type */
"URL" = "URL";

/* message */
"Use data found on this Mac" = "Use data found on this Mac";

/* message */
"Use data in Dropbox" = "Use data in Dropbox";

/* message */
"Use data in iCloud" = "Use data in iCloud";

/* message */
"Use data in iCloud (iOS Public Beta)" = "Use data in iCloud (iOS Public Beta)";

/* message */
"Use data you found" = "Use data you found";

/* Helper activated window button */
"Use in %@" = "Use in %@";

/* password generator option */
"Use mixed case letters" = "Use mixed case letters";

/* field label
   field name */
"username" = "username";

/* button */
"Vault" = "Vault";

/* error message */
"Vault cannot be created" = "Vault cannot be created";

/* error message */
"Vault name is blank" = "Vault name is blank";

/* error message */
"Vault name is taken" = "Vault name is taken";

/* error message */
"Vault with name %@ already exists. Please choose a different vault name." = "Vault with name %@ already exists. Please choose a different vault name.";

/* error message */
"Vault with this name already exists, please choose a different name." = "Vault with this name already exists, please choose a different name.";

/* Frequently used */
"Very Often" = "Very Often";

/* Button */
"View Troubleshooting Guide" = "View Troubleshooting Guide";

/* button */
"Visibility" = "Visibility";

/* message */
"Waiting for files: %@" = "Waiting for files: %@";

/* warning */
"WARNING: Deleting data from Dropbox will remove it from all your devices using Dropbox and put it to Trash." = "WARNING: Deleting data from Dropbox will remove it from all your devices using Dropbox and put it to Trash.";

/* warning */
"WARNING: Deleting data from iCloud will remove it from all your devices using iCloud and put it to Trash." = "WARNING: Deleting data from iCloud will remove it from all your devices using iCloud and put it to Trash.";

/* warning */
"WARNING: Deleting data from the folder will put it to Trash." = "WARNING: Deleting data from the folder will put it to Trash.";

/* message */
"We found no redundant passwords to clean up." = "We found no redundant passwords to clean up.";

/* message */
"We found your data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We found your data in iCloud (iOS Public Beta). Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data in iCloud (iOS Public Beta). Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We found your data in iCloud. Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data in iCloud. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We found your data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<." = "We found your data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"We have found %ld Generated Passwords that are redundant copies of Login items.  Do you wish to move these to Trash?" = "We have found %ld Generated Passwords that are redundant copies of Login items.  Do you wish to move these to Trash?";

/* Password strength — Weak */
"Weak" = "Weak";

/* menu item */
"Weak Logins" = "Weak Logins";

/* audit title */
"Weak Passwords" = "Weak Passwords";

/* sort order */
"Weakest to Strongest" = "Weakest to Strongest";

/* Used to create 'Cannot Fill Item in Web Browser' message when browser name cannot be determined */
"Web Browser" = "Web Browser";

/* section title */
"Web form details" = "Web form details";

/* label */
"web page" = "web page";

/* Field Name
   label */
"website" = "website";

/* Field title
   item sort option */
"Website" = "Website";

/* Field Name */
"website %jd" = "website %jd";

/* window title */
"Welcome to 1Password" = "Welcome to 1Password";

/* message on existing user setup screen */
"Welcome to 1Password 4!" = "Welcome to 1Password 4!";

/* message */
"Welcome to 1Password!" = "Welcome to 1Password!";

/* Sync Source, WiFi */
"WiFi Sync" = "WiFi Sync";

/* Field title */
"Wireless Password" = "Wireless Password";

/* Field title */
"Wireless Security Type" = "Wireless Security Type";

/* Would you like to add 'ABC' Login? */
"Would you like to add \"%1$@\" %2$@?" = "Would you like to add \"%1$@\" %2$@?";

/* prompt */
"Would you like to create a new vault with %@?" = "Would you like to create a new vault with %@?";

/* Would you like to update 'ABC' Login? */
"Would you like to update \"%1$@\" %2$@?" = "Would you like to update \"%1$@\" %2$@?";

/* prompt */
"Wrong folder?" = "Wrong folder?";

/* time */
"yesterday" = "yesterday";

/* info */
"You already have a software license entry for %@." = "You already have a software license entry for %@.";

/* trial message */
"You can continue using the full power of 1Password for another %d days." = "You can continue using the full power of 1Password for another %d days.";

/* info */
"You opened 1Password from your Downloads folder.\n\nIt is recommended that 1Password be installed in your Applications folder so that it is not accidentally deleted. Would you like to move it there now?" = "You opened 1Password from your Downloads folder.\n\nIt is recommended that 1Password be installed in your Applications folder so that it is not accidentally deleted. Would you like to move it there now?";

/* info */
"You opened a new version of 1Password from your Downloads folder.\n\nThere is a previous version of 1Password.app installed on your Mac. Would you like to replace it with the new version (recommended)?" = "You opened a new version of 1Password from your Downloads folder.\n\nThere is a previous version of 1Password.app installed on your Mac. Would you like to replace it with the new version (recommended)?";

/* message */
"You selected data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<." = "You selected data in Dropbox. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* message */
"You selected data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<." = "You selected data on this Mac. Unlock it with your master password or >>click here ▾ to select a different option<<.";

/* prompt */
"You will need to restart 1Password manually." = "You will need to restart 1Password manually.";

/* save dialog */
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";

/* Dropbox error recovery suggestion */
"Your Dropbox account is over quota. Please add more storage space to your Dropbox account" = "Your Dropbox account is over quota. Please add more storage space to your Dropbox account";

/* error */
"Your new password is not the same as the verify password" = "Your new password is not the same as the verify password";

/* address label */
"zip" = "zip";

/* empty additional info for item */
"—" = "—";

